@charset "utf-8";
/***********************
sp.css
************************/
@media screen and (min-width: 0px) and (max-width: 800px) {

	/*---------------------
	全体
	-----------------------*/
	html{
		background:#fff;
	}
	#container{
		min-width:0;
	}
	/*---------------
	メインエリア
	-----------------*/
	#works_top {
		background: none;
		/*background: url("../img/sp/bg2.jpg") no-repeat center top;
		background-size: 100% auto; */
	}
	.sp_logo, .sp_all{
		position: absolute;
		z-index: 1;
		opacity: 0;
	}

	#main{
		position: relative;
		width: 100%;
		max-width: 100%;
		height: inherit;
		background: url(../img/sp/bg3.jpg) no-repeat center top;
		background-size: 100% auto;
		padding-top: 0;
		margin: 0;
		padding-bottom:0;
	}
	.sp_dc_btn{
		width: 11.8%;
	}

	/*---------------
	SNS
	-----------------*/
	#sp_sns_area{
		padding: 4.2% 0 6.56%;
		border-bottom: 2px dotted #863215;
	}
	.ticket_bt_sp {
    	padding-bottom: 5%;
	}
	/* .sp_dcsns_txt{
		margin-bottom: 3.12%;
	} */
	.sp_sns{
		position: relative;
		margin-top: 0;
		/* padding-bottom: 3.12%; */
	}
	/* #sp_bnr_area {
		margin-top: 2.2%;
	} */
	#sp_bnr_area a.sp_bnr_he {
		margin-bottom: 4.8%;
		display: block;
	}
	#sp_bnr_area a:nth-child(2) {
		/* margin-bottom: 1.8%; */
		display: block;
	}
	#sp_bnr_area a.sp_bnr_official_3rd {
		display: block;
		width: calc(508 / 640 * 100%);
		margin: calc(20 / 640 * 100%) auto calc(16 / 640 * 100%);
	}
	#sp_bnr_area a.sp_bnr_official_3rd img {
		width: 100%;
		height: auto;
	}

	/*---------------
	動画エリア
	-----------------*/
	#closeBtn {
		right: 0px;
		top: -60px;
	}
	#closeBtn img{
		width: 30px;
	}

	#youtube_wrap{
		border: none;
		margin-top: 9.37%;
		padding:0;
	}
	#youtube_area{
		position:relative;
		width:100%;
		height:auto;
		overflow:auto;
		-webkit-overflow-scrolling: touch;
	}
	#yt_load_area{
		position:relative;
		top:0;
		left:0;
		transform:translateX(0);
		width:auto;
		overflow:inherit;
		display:block;
		height:auto;
	}

	#yt_load {
		position: relative;
		width: 800px;
		left:0;
		transform:translateX(0px);
		margin: 0 auto;
		display: inline-table;
	}
	.yt_list{
		position:relative;
		width:240px;/*動画2つ以上*/
		/* width: 75%; 動画1つ*/
		float:left;
		cursor:pointer;
		transform: translateX(0)!important;
		margin: 0px 10px 10px;
		margin: 0px 0px 10px 20px;

	}
	.yt_list_img {
		width: 98.8%;
	}
	.yt_title {
		position: relative;
		width: 240px;
		text-align: center;
		font-size: 12px;
		line-height: 26px;
		margin: 2% auto 0;
	}
	#yt_more{
		position: relative;
		left: 50%;
		transform: translateX(-50%);
		bottom: 0;
		top: inherit;
		width: 100%;
		padding: 4% 0 9.37%;
		background: none;
		margin-top:0;
	}
	#yt_more img{
		opacity: 1;
	}
	#yt_more:hover img{
		opacity:1;
	}
	#yt_more:hover{
		background:none;
		background-size: 0;
	}
	.yt_fade{
		background:rgba(0,0,0,0.5) url(../img/yt_play.png) no-repeat center center;
		background-size: 80px auto;
		margin-top: 0%;
		background-position: center;
	}
	.yt_fade:hover{
		background:rgba(0,0,0,0.2) url(../img/yt_play.png) no-repeat center center;
		background-size: 80px auto;
		margin-top: 0%;
		background-position: center;
	}
	#videoPlayer {
		position: absolute;
		width: 90%!important;
		height: auto!important;
		padding: 0!important;
		padding-top: 0px!important;
		left: 0!important;
		margin-left: 5%!important;
		z-index: 999!important;
	}
	#videoPlayer{
	  position:absolute!important;
	  width: 90%!important;
	  padding-top: 50.6%!important;
	}
	#videoPlayer iframe{
	  position: absolute!important;
	  top: 0!important;
	  right: 0!important;
	  width: 100% !important;
	  height: 100% !important;
	}
	#closeBtn2{
		right: 0!important;
	}
	.yt_list_img {
		width: calc(100% - 0px);
	}

	/*---------------
	ムビチケエリア
	-----------------*/
	#mvtk_ticket {
		max-width: 100%;
	}
	#mvtk-widgets-container {
		margin: auto;
		left: 0;
		right: 0;
		width: 100%;
	}
	.mvtk_area {
		width: 100%;
	}
	.section_bnr {
		padding: 8.9% 10.9%;
		margin: 0 auto;
		box-sizing: border-box;
	}
	.mb-1 img{
		width: 100%;
	}
	.mv_widget{
		margin-bottom: 8.4%;
	}


	/*---------------
	バナーエリア
	-----------------*/
	#bnr_wrap{
		position:relative;
		width:100%;
		background:url("../img/sp/bnr_bg.jpg") no-repeat center top;
		background-size: 100% auto;
		padding: 0;
		min-height: 0;
	}
	#bnr_wrap a{
		color:#fff;
	}
	#bnr_wrap a:hover{
		text-decoration:underline;
	}
	.sp_pickup_title{
		padding-top: 2.56%;
	}
	.works_bnr{
		width: 46.6%;
		margin: 10px 10px 0;
	}
	#bnr_load {
		position:relative;
		width:96%;
		/*padding-top: 9.3%;*/
		padding-top: 0;
		padding-bottom: 15px;
	}
	.bnr_column{
		width:100%;
		margin:0 auto;
		display:none;
		padding-bottom: 5%;
	    justify-content: center;
	}
	#bnr_more{
		position:relative;
		width:100%;
		height:0;
		padding-top:10%;
		left:50%;
		transform:translateX(-50%);
		background:url(../img/sp/sp_bnr_more.png) no-repeat center top;
		background-size:100% auto;
		margin-top:10px;
		cursor:pointer;
		padding-bottom: 7.8%;
	}
	.bnr_text{
		font-size:12px;
		line-height:18px;
		margin: 10px 0;
		text-align: center;
	}
	#bnr_sort{
		position: relative;
		width: 100%;
		display: flex!important;
		justify-content: center;
		margin-bottom: 0;
		padding-top: 12%;
		z-index: 1;
		display: none!important;
	}
	.bnr_category{
		margin:0 4px;
	}
	.bnr_category{
		width:21.85%;
		height:auto;
		cursor:pointer;
	}
	.bnr_category:nth-child(1){
		background:url(../img/category/sp/cate1.png) no-repeat left top;
		background-size:100% auto;
	}
	.bnr_category:nth-child(2){
		background:url(../img/category/sp/cate2.png) no-repeat left top;
		background-size:100% auto;
	}
	.bnr_category:nth-child(3){
		background:url(../img/category/sp/cate3.png) no-repeat left top;
		background-size:100% auto;
	}
	.bnr_category:nth-child(4){
		background:url(../img/category/sp/cate4.png) no-repeat left top;
		background-size:100% auto;
	}
	.bnr_category img{
		opacity:0;
		transition:0s;
		vertical-align:top;
		display:block;
		margin:0;
		padding:0;
	}
	.bnr_category img:hover{
		opacity:1;
	}

	.category_target img{
		opacity:1;
	}
	.category_target img:hover{
		opacity:1;
	}


	/*---------------
	ニュースエリア
	-----------------*/
	#news_area{
		position:relative;
		width:100%;
		/* background: #e33035; */
		padding-top: 0% !important;
    	padding-bottom: 24% !important;
		/* background: url("../img/sp/sp_bg_news.jpg") no-repeat center top;
		background-size: cover; */
	}
	#news_title{
		position:relative;
		top:0;
		left:50%;
		transform:translateX(-50%) !important;
		margin-left:0;
		margin-bottom: 0;
		width:100%;
		height:0;
		padding-top: 0%;
		background:url(../img/sp/sp_news_title.png) no-repeat center top;
		background-size:100% auto;
	}
	.news_article{
		position:relative;
		display:flex;
		width:90%;
		margin:15px auto;
		padding-bottom:15px;
		border-bottom:solid 0px #262733;
		align-items: center;
	}
	.news_article:first-child{
		margin-top: 0px;
	}
	.news_thumb{
		position:relative;
		width:23%;
		height:auto;
		overflow:hidden;
	}
	.news_thumb img{
		position:absolute;
		left:50%;
		transform:translateX(-50%);
		top:0;
	}
	.news_day{
		font-size:12px;
		/*font-weight: bold;*/
	}
	.news_title{
		width:68%;
		margin-left:15px;
		margin-top: 0;
		font-size:12px;
		line-height:22px;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 4;
		overflow: hidden;
		display: -webkit-box;
	}
	#credit{
		position:relative;
		left:50%;
		width:842px;
		padding-top:70px;
		transform:translateX(-50%);
	}
	#news_more{
		position:relative;
		width:100%;
		height:0;
		left:50%;
		transform:translateX(-50%);
		margin-top:20px;
		cursor:pointer;
	}
	#news_more img{
		opacity:1;
	}
	#news_more:hover img{
		opacity:1;
	}

	/* 前作サイトリンクボタン */
	#series1 {
		margin: inherit;
		padding-top: 30px;
	}
	#series1 img {
		padding-top: inherit;
		width: 75%;
	}
	#series1:hover {
		opacity: 1;
	}

	/* フッター追記 */
	#footer_wrap {
		padding: 8% 0;/*シアター固定ボタンなし*/
	}

	/* アニメーション */
	.steam01 img, .steam03 img, .steam05 img, .steam06 img {
		width: 150px;
		height: 300px
	  }
	  .steam02 img, .steam04 img {
		width: 200px;
		height: 200px
	  }

}